Subject: Plans in CADD!!!

From: Chip Ridout <[email-masked]>
Date: 27 Nov 1996 23:03:23 GMT

I have over Fifty plans ranging from 2000 to 8000 sf mostly 
Transitional and Traditional Colonial. The plans have been 
permitted, built and lived in. Not to say you might not have to 
edit them to fit your local standards. But, I did say in 
cadd...Enen if you want to just fool around with them on the 
computer. These are not just brochures although I have them done 
also...just lacking your logo...E-Mail me at [email-masked] if 
you have any intrest in this..

Thanks
Chip Ridout
River City Design Co.

--